.no_bckg_popup,
.black-popup,
.white-popup {
	position: relative;
	background-color: rgba(255,255,255,1);/* belo */
	padding: 30px;
	margin: 20px auto;
	width: auto;
	max-width: 90%;/*	*/
	line-height: normal;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.black-popup {
	background-color: rgba(0,0,0,0.9);/* crno */
	max-width: 500px;
	padding-top: 10px;
}
.no_bckg_popup {
	background-color: transparent;
	border: none;
	max-width: none;
	padding: 0;
}
.black-popup img,
.white-popup img {
	width: 100%;	/**/
}
.black-popup h3,
.white-popup h3 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.black-popup h3 {
	margin-top: 0;
}
.first_close,
.second_close {
	position:fixed;
	top:20px;
	right:20px;
	background-color:rgba(255,255,255,0.5);
	color:#000;
	padding:5px 10px;
	z-index:100;
}
.second_close {
	background-color:rgba(0,0,0,0.3);
	color:#FFF;
}

.first_close:hover {
	background-color:rgba(255,255,255,0.8);
	cursor:pointer;
}
.second_close:hover {
	background-color:rgba(0,0,0,0.7);
	cursor:pointer;
}

.mfp-close-btn-in .mfp-close {
/*	top: -12px;
	right: -20px; 
*/	color: #FFF;
}

/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}
/* for zoom animation */
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.6s ease-out; 
	-moz-transition: all 0.6s ease-out; 
	-o-transition: all 0.6s ease-out; 
	transition: all 0.6s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
	opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
	opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}


/* overlay at start */
.mfp-fade.mfp-bg,
.mfp-bg-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready,
.mfp-bg-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing,
.mfp-bg-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;

    -webkit-transform: scale(0.9);
       -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9);
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;

    -webkit-transform: scale(1.3);
       -moz-transform: scale(1.3);
        -ms-transform: scale(1.3);
            transform: scale(1.3);
}

@media screen and (max-width: 768px) and (orientation: landscape), screen and (max-height: 300px) {

.mfp-image-holder .mfp-content {
	height: 100%;
}
.mfp-figure {
	height:100%;
}
.mfp-figure figure {
	height: 100%;
}
/* Main image in popup */
img.mfp-img {
  padding: 10px 0 10px;
  height: 100%;
  max-height: none !important;
}

}
